Package org.gradle.plugins.javascript.base

# Class JavaScriptExtension

java.lang.Object
org.gradle.plugins.javascript.base.JavaScriptExtension

public class JavaScriptExtension extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`NAME`

## Constructor Summary

Constructors
Constructor
Description
`JavaScriptExtension()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### NAME

public static final String NAME

See Also:
  - Constant Field Values

## Constructor Details

### JavaScriptExtension

public JavaScriptExtension()